Subject: Re: PRIVATE: Bug in hotkeys (PR#625)

From: Dominik Vogt <[email-masked]>
Date: Sun, 4 Jun 2000 07:04:31 -0500 (CDT)

Almost all problems 'hotkeys don't work after a while' are due
to a presses num-lock or caps-lock key.  If that does not help,
please consider updating to the latest stable fvwm release which
is currently at 2.2.4. (1.24x is really old and not supported
anymore)

Bye

Dominik ^_^
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]